PDA

View Full Version : Ext 1.0 to use YUI 2.2.0?



Animal
22 Feb 2007, 3:25 AM
It has a lot of bugfixes, and some stuff I have begun to rely on... Like the addition of the de-facto Ajax HTTP header "X-Requested-With: XMLHttpRequest" to all requests sent via an XHR

jack.slocum
22 Feb 2007, 3:45 AM
I'm sure I will make the upgrade shortly. Right now I just want to get everything working.